Mandates APIbetaMandate management
Recall mandate
DELETE
Recall a mandate that has not yet been authorised.
Bearerheader
AuthorizationBearer <JWT>Bearer token using a JWT.
id*stringIdentifier of the mandate.
Format
uuidX-Volt-Api-Version*1Version of the API used. Currently, version 1 is the only version.
Value in
1No content - Mandate request recalled.
curl -X DELETE 'https://gateway.sandbox.volt.io/mandates/497f6eca-6276-4993-bfeb-53cbbbba6f08' \ -H 'X-Volt-Api-Version: 1'Example Response
Empty